/**
 * Override styles configured via admin panel
 */



/* Additional styles for interface icons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Icons with no background
-------------------------------------------------------------- */
/* Toolbar */
.sorter .view-mode a,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.pager .pages li a,

/* Slider arrows (for zoom thumbnails) */
.slider-arrows3 .owl-controls .owl-buttons div,
.slider-arrows3 .owl-controls.clickable .owl-buttons div.disabled:hover
{
	background-color:transparent;
}

/* Other icons
-------------------------------------------------------------- */
/* Add-to links icons in product grid - square, no rounding */
.products-grid .addto-links-icons span.icon { border-radius: 5px; }

/* Pager */
.pager .pages li a { background-color:none; }

/* Add-to links */
.addto-links-icons .ic { background-color:#fff; }
.footer-primary-bottom.grid12-12,.grid12-12.footer_links{width: 100%; margin:0;}
body .wrapper{ background-color:none;}
.header-container3 .container{width: 100%;}
.gen-tabs .tabs a.current{background-color:#00adef; color: #fff; border-radius: 10px 10px 0 0;}
.gen-tabs .tabs a{ line-height:200%;}
.gen-tabs .tabs a{ background:#fff; color:#737373; font-size:21px; font-weight:bold; padding:0 25px; border: none;}
.gen-tabs .tabs a:hover, .gen-tabs .tabs a:focus{ background:transparent; color:inherit; border: none; background: #00adef;color: #fff; border-radius: 10px 10px 0 0;}
.gen-tabs-style1 .tabs-panels{ border-top: 4px solid #00adef;}
.gen-tabs .tabs-panels .panel{font-size:20px; line-height:150%;}
.gen-tabs .tabs li:nth-child(4),.gen-tabs .tabs li:last-child{display:none;}
.product-view .btn-cart:hover, .btn-checkout:hover{background-color: #00adef; cursor:pointer;}
.product-view .btn-cart{ margin-right:20px;}
.product-view .price-box .price,
.map-popup-price .price,
.map-popup-msrp .price { color:#000; font-size:29px; font-weight:bold; }
.ib, .social-links a > span.icon{ border-radius: 5px;}
.ib, .feature > span.icon, .social-links a > span.icon{ height:31px; width:31px; border:2px solid #00aef0;}
.ib.icon-color-productview, span.icon.icon-color-productview{ background-color:#fff;}
.ic-compare:before{ background:url('../images/icon_compare.png') no-repeat center; content:''; width:17px; height:14px; display:inline-block;}
.ib, .feature > span.icon, .social-links a > span.icon{ line-height:31px;}

@media only screen and (min-width: 1280px){
	.no-gutter.grid-col2-main {
		width: 70%;

	}
	.no-gutter.grid-col2-sidebar {
		width: 29%;
		float:right;
	}
	.itemslider-thumbnails.count-4, .itemslider-thumbnails.count-5, .itemslider-thumbnails.count-multi{ max-width:400px;}
}
